Fórum Comunidade Portuguesa de Joomla

Apoio a utilizadores Joomla em português de Portugal
Data/Hora: 03 set 2015, 13:50

Os Horários são TMG [ DST ]




Criar Novo Tópico Responder a este Tópico  [ 6 mensagens ] 
Autor Mensagem
MensagemEnviado: 21 mar 2012, 22:53 
Desligado
Joomla Entusiasta!
Joomla Entusiasta!

Registado: 05 mar 2008, 22:12
Mensagens: 110
Viva,

ao tentar atualizar dá esta mensagem:
Não existem atualizações disponíveis no momento. Por favor, verifique novamente mais tarde.
E tenho o Joomla! 2.5.1 e já devia estar com o 2.5.3

No menu de Procurar atualizações, ao tentar atualizar aparece isto:
"The PHP allow_url_fopen setting is disabled. This setting must be enabled for the updater to work."

Já vi em alguns site que temos de criar um ficheiro php.ini na pasta de administrator, será assim? (Tentei e não funcionou)

Obg
DS


Topo
 Perfil  
 
 Assunto da Mensagem: Re: Don't use PHP allow_url_fopen
MensagemEnviado: 17 mai 2012, 20:00 
Desligado
Joomla Entusiasta!
Joomla Entusiasta!
Avatar do Utilizador

Registado: 22 jan 2010, 13:57
Mensagens: 88
Boa tarde,

Alguém sabe me confirmar isto:

para fazer a actualização da versão do Joomla! através da área de administração deve estar allow_url_fopen=On. E se optar fazer manualmente, por FTP, também tem de estar allow_url_fopen=On ou neste caso é indiferente?

Obrigado


Topo
 Perfil  
 
 Assunto da Mensagem: Re: Don't use PHP allow_url_fopen
MensagemEnviado: 17 mai 2012, 21:41 
Desligado
Joomla Guru
Joomla Guru
Avatar do Utilizador

Registado: 11 fev 2006, 16:06
Mensagens: 4224
Localização: Rio Tinto
donatello Escreveu:
E se optar fazer manualmente, por FTP, também tem de estar allow_url_fopen=On ou neste caso é indiferente?
Obrigado

Manualmente é só sobrepor ficheiros (tudo menos pasta installation)

Depois vais a Gestor de instalações / Purgar Cache + Corrigir + Descobrir

_________________
Já traduziu alguma coisa hoje?! Lista de extensões em tradução em linha
https://sites.google.com/site/transjoomla/joomla-projects/transjoomifex


Topo
 Perfil  
 
MensagemEnviado: 09 dez 2012, 00:56 
Desligado
Avatar do Utilizador

Registado: 07 ago 2011, 19:43
Mensagens: 27
Localização: Montijo, Setúbal
Boa noite,
Estou a receber esta mesma mensagem num alojamento (A PHP allow_url_fopen configuração está desabilitada. Essa configuração deve ser habilitada para o atualizador trabalhar). Sei que essa habilitação deve ser feita no ficheiro php.ini do servidor, mas recebi a indicação que essa configuração está desativada porque estando ativada baixava o nivel de segurança do servidor.
Tenho o site atualizado até á versão 2.5.4 e o que eu pretendia saber era se conseguiria fazer a atualização para uma versão superior de outra forma sem ser necessário ativar o allow_url_fopen.
Já hoje fiz uma tentativa e não correu nada bem, tentei através do gestor de instalações colocar a versão "Joomla_2.5.8-Stable-Full_Package" e esta interrompeu logo pouco depois de ter iniciado e deu-me cabo do ../administrator/components/com_cpanel/cpanel.php. Não o deve ter verdadeiramente estragado, mas parou após possivelmente ter substituido este ficheiro o que me impossibilitava entrar na área de administração do site... enfim.
Desde já grato pela vossa disponibilidade e compreensão.

Cumps.


Topo
 Perfil  
 
MensagemEnviado: 10 dez 2012, 14:25 
Desligado
Joomla Guru
Joomla Guru
Avatar do Utilizador

Registado: 11 fev 2006, 16:06
Mensagens: 4224
Localização: Rio Tinto
envia o pacote completo 2.5.8 pt-PT por FTP (sem a pasta installation)
Joomla 2.5.8 em pt-PT: Download - http://forum.joomlapt.com/downloads-joomla/11123-joomla-2-5-8-em-pt-pt-download.html

_________________
Já traduziu alguma coisa hoje?! Lista de extensões em tradução em linha
https://sites.google.com/site/transjoomla/joomla-projects/transjoomifex


Topo
 Perfil  
 
MensagemEnviado: 19 dez 2012, 02:07 
Desligado
Avatar do Utilizador

Registado: 07 ago 2011, 19:43
Mensagens: 27
Localização: Montijo, Setúbal
Obrigado horus_68 pela tua resposta... ok, problema resolvido... básicamente é o processo manual de atualização... mas atualiza e fica resolvido, como já pude constatar.


Topo
 Perfil  
 
Mostrar mensagens anteriores:  Ordenar por  
Criar Novo Tópico Responder a este Tópico  [ 6 mensagens ] 

Os Horários são TMG [ DST ]


{ RELATED_TOPICS }
 Tópicos   Autor   Respostas   Visualizações   Última Mensagem 
Não há Mensagens novas não lidas neste Tópico. Erro: ini_set() has been disabled for security reasons

sergiolouro

3

3706

20 mai 2010, 21:11

kmatos Veja a última Mensagem

Não há Mensagens novas não lidas neste Tópico. hotmail como default mail Setting

nmachado

7

2697

17 fev 2010, 21:20

Landi20 Veja a última Mensagem

 


Quem está ligado:

Utilizador a ver este Fórum: Nenhum utilizador registado e 1 visitante


Criar Tópicos: Proibido
Responder Tópicos: Proibido
Editar Mensagens: Proibido
Apagar Mensagens: Proibido
Enviar anexos: Proibido

Pesquisar por:
Ir para:  
Desenvolvido por phpBB® Forum Software © phpBB Group
Traduzido por phpBB Portugal
phpBB SEO